Subject: Re: new version of linuxdoc-sgml
From: Kai Harrekilde-Petersen <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Sun, 2 Jul 1995 23:13:18 +0200 (MET DST)

Matt Welsh wrote:
> Kai Harrekilde-Petersen <[email-masked]> writes:
> > PS: Sorry to bring this up again, but what happened to the money that Matt
> > sent to Lars?  I remember that page counts was supposed to be done, but I
> > must have missed the outcome (or my howto is perhaps too short to be worth
> > anything ;-)
> 
> Michael K. Johnson has done the page counts and should have mailed everyone
> telling them what their "share" of the Linux Bible funds. If you didn't
> get such a message, something may have changed with your e-mail address...
> 
> > ===== Please do not use my old account <[email-masked]> as it's void =====
> 
> Such as this!

Yes, except that it changed in November last year, and by the grace of my
IP provider, all mail to my old account is still forwarded to the new
address (As you can see below, I have decided to remove the message again).

Kai
-- 
Kai Harrekilde-Petersen  <[email-masked]>  Linux: choice of a GNU generation
>> Inside every little problem there's a BIG problem, struggling to get out <<